lib64qt5-database-plugin-pgsql-5.6.2-11.mga6.x86_64.rpm


Advertisement

Description

lib64qt5-database-plugin-pgsql - Qt5 PGSQL Database Plugin

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64qt5-database-plugin-pgsql-5.6.2-11.mga6.x86_64.rpm
Package name lib64qt5-database-plugin-pgsql
Package version 5.6.2
Package release 11.mga6
Package architecture x86_64
Package type rpm
Category Databases
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 39.55 KB
Installed size 82.85 KB
Database plugin for pgsql Qt support.

Alternatives

Package Version Architecture Repository
lib64qt5-database-plugin-pgsql-5.9.4-1.2.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
lib64qt5-database-plugin-pgsql-5.9.4-1.1.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
lib64qt5-database-plugin-pgsql - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Sql.so.5()(64bit) -
libQt5Sql.so.5(Qt_5)(64bit) -
libQt5Sql.so.5(Qt_5_PRIVATE_API)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libpq.so.5()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qt5-database-plugin-pgsql == 5.6.2-11.mga6
lib64qt5-database-plugin-pgsql(x86-64) == 5.6.2-11.mga6
libqsqlpsql.so()(64bit) -
qt5-database-plugin-pgsql == 5.6.2-11.mga6
qtbase5-database-plugin-pgsql == 5.6.2-11.mga6

Obsoletes

Name Value
qt5-database-plugin-pgsql -
qtbase5-database-plugin-pgsql < 5.5.1-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5-database-plugin-pgsql-5.6.2-11.mga6.x86_64.rpm
Source Package qtbase5-5.6.2-11.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5-database-plugin-pgsql rpm package:
    # urpmi lib64qt5-database-plugin-pgsql

Files

Path
/usr/lib64/qt5/plugins/sqldrivers/libqsqlpsql.so

Changelog

2017-07-01 - luigiwalser <luigiwalser> 5.6.2-11.mga6
+ Revision: 1108894
- add upstream patch via opensuse to fix security issue (bsc#1034005)
2017-03-30 - neoclust <neoclust> 5.6.2-10.mga6
+ Revision: 1095279
- Revert branch commits, this does not fix our panel crash
2017-03-29 - neoclust <neoclust> 5.6.2-9.mga6
+ Revision: 1095202
- Update to 5.6 branch to help to fix plasma crashes
2017-03-20 - akien <akien> 5.6.2-8.mga6
+ Revision: 1093710
- Rebuild against bootstrapped qtbase5
2017-03-20 - neoclust <neoclust> 5.6.2-7.mga6
+ Revision: 1093670
- Rebuild against new icu
- Sync with 5.6 branch
2017-01-01 - neoclust <neoclust> 5.6.2-6.mga6
+ Revision: 1079241
- Fix Requires
2016-12-31 - luigiwalser <luigiwalser> 5.6.2-5.mga6
+ Revision: 1078907
- fix requires for qt5gui-devel
+ daviddavid <daviddavid>
- enable libproxy and tslib support
2016-12-13 - neoclust <neoclust> 5.6.2-3.mga6
+ Revision: 1074459
- enable journald support
2016-12-13 - stormi <stormi> 5.6.2-2.mga6
+ Revision: 1074432
- Add build dependency to pkgconfig(sm) for mga#16850
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064875
- New version 5.6.2

See Also

Package Description
lib64qt5-database-plugin-sqlite-5.6.2-11.mga6.x86_64.rpm Qt5 SQLITE Database Plugin
lib64qt5-database-plugin-tds-5.6.2-11.mga6.x86_64.rpm Qt5 FREETDS Database Plugin
lib64qt5-gstreamer-devel-1.2.0-4.mga6.x86_64.rpm Development files for Qt5Gstreamer
lib64qt5base5-devel-5.6.2-11.mga6.x86_64.rpm Development files for the Qt5 GUI toolkit
lib64qt5bluetooth-devel-5.6.2-1.mga6.x86_64.rpm Devel files needed to build apps based on QtBluetooth
lib64qt5bluetooth5-5.6.2-1.mga6.x86_64.rpm Qt5 Component Library
lib64qt5bootstrap-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtBootstrap
lib64qt5clucene-devel-5.6.2-4.mga6.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5clucene5-5.6.2-4.mga6.x86_64.rpm Qt5 Component Library
lib64qt5concurrent-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtConcurrent
lib64qt5concurrent5-5.6.2-11.mga6.x86_64.rpm Qt5 3D Lib
lib64qt5core-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core5-5.6.2-11.mga6.x86_64.rpm Qt5 Component Library
lib64qt5dbus-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5dbus5-5.6.2-11.mga6.x86_64.rpm Qt5 Component Library
Advertisement
Advertisement